<a href="#header" id="back-to-top" onclick="topFunction" title="go to top"><i class="bi bi-arrow-up-circle"></i></a>

<footer id="footer">
  <div class="footer-top">
    <div class="container">
      <div class="row">
        <div class="container d-md-flex py-4">
          <div class="mr-md-auto text-center text-md-left">
            <div class="copyright">
              &copy; 2021<strong><span>Livent</span></strong>
            </div>
          </div>
          <div class="social-links text-center ms-auto">
            <a href="#" class="twitter"><i class="bi bi-twitter"></i></a>
            <a href="#" class="facebook"><i class="bi bi-facebook"></i></a>
            <a href="#" class="instagram"><i class="bi bi-instagram"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
